/* 
  Localizable.strings
  UninstallPKG

  Created by CoreCode on 29/11/2017.
  Copyright © 2023 CoreCode Limited. All rights reserved.
*/


"\nThis will remove these application(s) from your Mac: %@" = "\nThis will remove these application(s) from your Mac: %@";
"%@ was properly deactivated on this Mac. You can now activate %@ with your key on another Mac." = "%@ was properly deactivated on this Mac. You can now activate %@ with your key on another Mac.";
"%li uninstallations remaining" = "%li uninstallations remaining";
"%lu Packages  %.1f MB" = "%lu Packages  %.1f MB";
"%lu selected packages are 'system packages'. System packages can only be uninstalled completely if you disable the so-called 'System Integrity Protection'. However, UninstallPKG can try to delete the installed files - the package 'receipt' will still stay installed because it is protected." = "%lu selected packages are 'system packages'. System packages can only be uninstalled completely if you disable the so-called 'System Integrity Protection'. However, UninstallPKG can try to delete the installed files - the package 'receipt' will still stay installed because it is protected.";
"• Applications folders that will be removed if 'Advanced Options -> Remove app completely' is checked" = "• Applications folders that will be removed if 'Advanced Options -> Remove app completely' is checked";
"• Files that will not be removed because they are installed into ignored locations (%lu files @ %.1f MB)" = "• Files that will not be removed because they are installed into ignored locations (%lu files @ %.1f MB)";
"• Files that will not be removed because they are used by other packages (%lu files @ %.1f MB)" = "• Files that will not be removed because they are used by other packages (%lu files @ %.1f MB)";
"• Files/folders that can not be removed because they are protected by Apple's 'System Integrity Protection' (%lu files)" = "• Files/folders that can not be removed because they are protected by Apple's 'System Integrity Protection' (%lu files)";
"• Files/folders that have already been removed (%lu files)" = "• Files/folders that have already been removed (%lu files)";
"• Generated files/folders that will be removed if 'Advanced Options -> Delete generated files' is checked" = "• Generated files/folders that will be removed if 'Advanced Options -> Delete generated files' is checked";
"A lot of work went into creating UninstallPKG. Please consider buying a license instead of using a cracked version." = "A lot of work went into creating UninstallPKG. Please consider buying a license instead of using a cracked version.";
"Adding file: %@" = "Adding file: %@";
"Adding files from package: %@" = "Adding files from package: %@";
"Adding generated files by: %@" = "Adding generated files by: %@";
"Additional uninstalled files & folders (%li)" = "Additional uninstalled files & folders (%li)";
"An important file is suddenly missing and due to system bugs we can't fix this issue. Sorry but you need to follow these steps as detailed in the FAQ to solve this problem:\n\n1.) drag these two file to the trash:\n    \t/Library/LaunchDaemons/com.corecode.UninstallPKGDeleteHelper.plist\n    \t/Library/PrivilegedHelperTools/com.corecode.UninstallPKGDeleteHelper\n2.) drag 'UninstallPKG' from your 'Applications' folder to the trash\n3.) reboot your Mac\n4.) empty your Trash\n5.) re-download the latest UninstallPKG version and launch it" = "An important file is suddenly missing and due to system bugs we can't fix this issue. Sorry but you need to follow these steps as detailed in the FAQ to solve this problem:\n\n1.) drag these two file to the trash:\n    \t/Library/LaunchDaemons/com.corecode.UninstallPKGDeleteHelper.plist\n    \t/Library/PrivilegedHelperTools/com.corecode.UninstallPKGDeleteHelper\n2.) drag 'UninstallPKG' from your 'Applications' folder to the trash\n3.) reboot your Mac\n4.) empty your Trash\n5.) re-download the latest UninstallPKG version and launch it";
"An unknown error (%@) has occured while installing the helper tool for deleting packages. Please use our dignosis tool to send more information to our tech support so that we can work on this issue." = "An unknown error (%@) has occured while installing the helper tool for deleting packages. Please use our dignosis tool to send more information to our tech support so that we can work on this issue.";
"Build:" = "Build:";
"Cancel" = "Cancel";
"Deactivating…" = "Deactivating…";
"Deleting additional files" = "Deleting additional files";
"Deleting files…" = "Deleting files…";
"Deleting folder: %@" = "Deleting folder: %@";
"Do you really want to to remove the package(s) & package-contents?%@\n\nThis operation can not be undone and is done on your own risk! Make sure you've read the documentation before proceeding." = "Do you really want to to remove the package(s) & package-contents?%@\n\nThis operation can not be undone and is done on your own risk! Make sure you've read the documentation before proceeding.";
"Error" = "Error";
"Failed to deactivate %@ on this Mac. Please check your internet connection and try again later." = "Failed to deactivate %@ on this Mac. Please check your internet connection and try again later.";
"Failed to install the helper tool for deleting packages. It seems you did not enter the correct password for installation." = "Failed to install the helper tool for deleting packages. It seems you did not enter the correct password for installation.";
"Forgetting package: %@" = "Forgetting package: %@";
"Illegit Copy" = "Illegit Copy";
"Installer" = "Installer";
"License Details" = "License Details";
"Need to buy full version" = "Need to buy full version";
"No Packages seem to be installed." = "No Packages seem to be installed.";
"OK" = "OK";
"Open download page" = "Open download page";
"Open Logfile Folder" = "Open Logfile Folder";
"Open Uninstaller" = "Open Uninstaller";
"Please wait until the operation finishes…" = "Please wait until the operation finishes…";
"Proceed with uninstall" = "Proceed with uninstall";
"Quit and download diagnosis tool" = "Quit and download diagnosis tool";
"Quit and open Terminal" = "Quit and open Terminal";
"Quit" = "Quit";
"Quitting app in package: %@" = "Quitting app in package: %@";
"Regenerating package info" = "Regenerating package info";
"Removing packages contents also from system locations can make your system unbootable. Don't change these settings unless you know exactly what you are doing!" = "Removing packages contents also from system locations can make your system unbootable. Don't change these settings unless you know exactly what you are doing!";
"Removing packages that are hidden by default can make your system unbootable. Don't change these settings unless you know exactly what you are doing!" = "Removing packages that are hidden by default can make your system unbootable. Don't change these settings unless you know exactly what you are doing!";
"Removing Packages" = "Removing Packages";
"Scanning Package Contents" = "Scanning Package Contents";
"Scanning Packages: %@" = "Scanning Packages: %@";
"Sorting files…" = "Sorting files…";
"Success" = "Success";
"Terminating processes in package…" = "Terminating processes in package…";
"The package is damaged - its contents can not be read as the BOM file is corrupt. You should uninstall it." = "The package is damaged - its contents can not be read as the BOM file is corrupt. You should uninstall it.";
"The selected package '%@' is a 'system package'. System packages can only be uninstalled completely if you disable the so-called 'System Integrity Protection'. However, UninstallPKG can try to delete the installed files - the package 'receipt' will still stay installed because it is protected." = "The selected package '%@' is a 'system package'. System packages can only be uninstalled completely if you disable the so-called 'System Integrity Protection'. However, UninstallPKG can try to delete the installed files - the package 'receipt' will still stay installed because it is protected.";
"The selected packages '%@' are 'system packages'. System packages can only be uninstalled completely if you disable the so-called 'System Integrity Protection'. However, UninstallPKG can try to delete the installed files - the package 'receipt' will still stay installed because it is protected." = "The selected packages '%@' are 'system packages'. System packages can only be uninstalled completely if you disable the so-called 'System Integrity Protection'. However, UninstallPKG can try to delete the installed files - the package 'receipt' will still stay installed because it is protected.";
"Try to continue" = "Try to continue";
"Try Uninstall Anyway" = "Try Uninstall Anyway";
"Uninstall %li Packages…" = "Uninstall %li Packages…";
"Uninstall %li Packages" = "Uninstall %li Packages";
"Uninstall Anyway" = "Uninstall Anyway";
"Uninstall Package…" = "Uninstall Package…";
"Uninstall Package" = "Uninstall Package";
"Uninstalled Files (%li)" = "Uninstalled Files (%li)";
"Uninstalled Folders (%li)" = "Uninstalled Folders (%li)";
"UninstallPKG clears old log-files about uninstallations every month but your logfiles have still grown to %i MB. Do you want to clear out unnecessary logfiles manually now?" = "UninstallPKG clears old log-files about uninstallations every month but your logfiles have still grown to %i MB. Do you want to clear out unnecessary logfiles manually now?";
"UninstallPKG has detected that you are trying to uninstall 'Avira Antivirus'. which also has a native Uninstaller included. Using a native Uninstaller is always preferable. Would you like open the open the native 'Avira' Uninstaller now?" = "UninstallPKG has detected that you are trying to uninstall 'Avira Antivirus'. which also has a native Uninstaller included. Using a native Uninstaller is always preferable. Would you like open the open the native 'Avira' Uninstaller now?";
"UninstallPKG is currently unable to uninstall 'BitDefender AntiVirus'. A native Uninstaller is normally included with 'BitDefender AntiVirus' but we could not locate it on your disk. Maybe re-installing 'BitDefender AntiVirus' will make the Uninstaller available. Would you like open the open the 'BitDefender AntiVirus' download website now?" = "UninstallPKG is currently unable to uninstall 'BitDefender AntiVirus'. A native Uninstaller is normally included with 'BitDefender AntiVirus' but we could not locate it on your disk. Maybe re-installing 'BitDefender AntiVirus' will make the Uninstaller available. Would you like open the open the 'BitDefender AntiVirus' download website now?";
"UninstallPKG is currently unable to uninstall 'BitDefender AntiVirus'. However, a native Uninstaller is included with 'BitDefender AntiVirus'. Would you like open the open the native 'BitDefender AntiVirus' Uninstaller now?" = "UninstallPKG is currently unable to uninstall 'BitDefender AntiVirus'. However, a native Uninstaller is included with 'BitDefender AntiVirus'. Would you like open the open the native 'BitDefender AntiVirus' Uninstaller now?";
"UninstallPKG is currently unable to uninstall 'CrashPlan'. However, a native Uninstaller is available in the 'CrashPlan' download disk image. Would you like open the open the 'CrashPlan' download website now?" = "UninstallPKG is currently unable to uninstall 'CrashPlan'. However, a native Uninstaller is available in the 'CrashPlan' download disk image. Would you like open the open the 'CrashPlan' download website now?";
"UninstallPKG is currently unable to uninstall 'CrashPlan'. However, a native Uninstaller is included with 'CrashPlan'. Would you like open the open the native 'CrashPlan' Uninstaller now?" = "UninstallPKG is currently unable to uninstall 'CrashPlan'. However, a native Uninstaller is included with 'CrashPlan'. Would you like open the open the native 'CrashPlan' Uninstaller now?";
"UninstallPKG was unable to install its helper tool because something has 'disabled' the helper tool. Please open the Terminal app (located in /Applications/Utilities/), paste this and press enter:\n\nsudo /bin/launchctl enable system/com.corecode.UninstallPKGDeleteHelper\n\nThen you need to enter your admin password to re-enable our helper tool. Afterwards you can try launching UninstallPKG again." = "UninstallPKG was unable to install its helper tool because something has 'disabled' the helper tool. Please open the Terminal app (located in /Applications/Utilities/), paste this and press enter:\n\nsudo /bin/launchctl enable system/com.corecode.UninstallPKGDeleteHelper\n\nThen you need to enter your admin password to re-enable our helper tool. Afterwards you can try launching UninstallPKG again.";
"Version:" = "Version:";
"Version" = "Version";
"View %li Packages…" = "View %li Packages…";
"View Package…" = "View Package…";
"Warning" = "Warning";
"Wrapping up…" = "Wrapping up…";
"Writing logfile" = "Writing logfile";
"You can't uninstall the essential system package '%@' as this would make your system unusable. Please take more care when uninstalling in the future or you may damage your system." = "You can't uninstall the essential system package '%@' as this would make your system unusable. Please take more care when uninstalling in the future or you may damage your system.";
"You have now used UninstallPKG more than 20 times, successfully uninstalling %li files from %li PKGs." = "You have now used UninstallPKG more than 20 times, successfully uninstalling %li files from %li PKGs.";
"You've used up all %i free uninstallations and need to buy the full version of UninstallPKG to remove any more packages!" = "You've used up all %i free uninstallations and need to buy the full version of UninstallPKG to remove any more packages!";
"Your registered e-mail is:\n%@\n\nYour registered serial number is:\n%@" = "Your registered e-mail is:\n%@\n\nYour registered serial number is:\n%@";
